.densed-row > td {
  height: 20px;
  padding: 2px 8px !important;
  font-size: 14px;
  line-height: 1.11;
}

.selected-row {
  color: white;
  background-color: #1890ff;
}

.selected-row > .ant-table-cell-row-hover {
  color: white;
  background-color: #1890ff !important;
}

.file-child-content table > thead > tr > th {
  color: white;
  background: #00b4ed;
}
